gh(1)

NAME

gh-codespace-list - List your codespaces

SYNOPSIS

gh codespace list [flags]

DESCRIPTION

List your codespaces

OPTIONS

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-L, --limit=30
    Maximum number of codespaces to list

-t, --template=""
    Format JSON output using a Go template

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1)